/* stylesheet for Website */

body 

{

font-family:Arial,sans-serif;

background-color: #4E9258;

line-height:1.5;

width:875px;

margin:0 auto;

  padding:0px;

}



h1 

{

 color:black; 

 font-size:40px;

 text-align:center;

 }

 h2

 {

 color:white;

 text-align:left;

 }



h3

{

 color:red; 

 text-align:center;

 font-size:26px;

 }

 

div 

{

padding:2px;

}

#intro

{

text-align:justify;

}



#container

{

border: 3px solid #000000;

background-color: #4AA02C;

}

#banner

{

border: 1px solid #000000;

}

#header

{

text-align:right;

}

#nav {

	width: 100%;

	float: left;

	margin: 0 0 1em 0;

	padding: 0;

	background-color: #8BB381;

	border: 2px solid #ccc;  }

#nav ul {

	list-style: none;

	width: 800px;

	margin: 0 auto;

	padding: 0; }

#nav li {

	float: left; }

#nav li a {

	display: block;

	padding: 8px 15px;

	text-decoration: none;

	font-weight: bold;

	color: #069;

	border-right: 1px solid #ccc; }

#nav li:first-child a {

	border-left: 1px solid #ccc; }

#nav li a:hover {

	color: #c00;

	background-color: #fff; }

#main

{
	text-align: left;
	padding-left: 20px;

}

#now

{

color:Red;

font-weight:bold;

}

#entree,#soup,#salad,#bbq,#curry,#stirfries,#noodles,#dessert

{

background-color:red;

font-weight:bold;

font-size:22px;

color:white;

}



#menuitem,#price

{

font-weight:bold;

font-size:18px;

}

#roomimg

{

float:center;

}

/* =Hoverbox Code

----------------------------------------------------------------------*/



.hoverbox

{

	cursor: pointer;

	list-style: none;

	 text-align:center;

	

}



.hoverbox a

{

	cursor: pointer;

}



.hoverbox a .preview

{

	display: none;

}



.hoverbox a:hover .preview

{

	display: block;

	position: absolute;

	top: -33px;

	left: -45px;

	z-index: 1;

}



.hoverbox img

{

	background: #fff;

	border-color: #aaa #ccc #ddd #bbb;

	border-style: solid;

	border-width: 1px;

	color: inherit;

	padding: 1px;

	vertical-align: top;

	width: 150px;

	height: 100px;

}



.hoverbox li

{

	background: #eee;

	border-color: #ddd #bbb #aaa #ccc;

	border-style: solid;

	border-width: 1px;

	color: inherit;

	display: inline;

	float: left;

	margin: 3px;

	padding: 5px;

	position: relative;

}



.hoverbox .preview

{

	border-color: #000;

	border-width: 1px;

	width: 450px;

	height: 300px;

}

/* =Hoverbox1 Code

----------------------------------------------------------------------*/



.hoverbox1

{

	cursor: pointer;

	list-style: none;

	 text-align:center;

	

}



.hoverbox1 a

{

	cursor: pointer;

}



.hoverbox1 a .preview

{

	display: none;

}



.hoverbox1 a:hover .preview

{

	display: block;

	position: absolute;

	top: -33px;

	left: -45px;

	z-index: 1;

}



.hoverbox1 img

{

	background: #fff;

	border-color: #aaa #ccc #ddd #bbb;

	border-style: solid;

	border-width: 1px;

	color: inherit;

	padding: 1px;

	vertical-align: top;

	width: 150px;

	height: 225px;

}



.hoverbox1 li

{

	background: #eee;

	border-color: #ddd #bbb #aaa #ccc;

	border-style: solid;

	border-width: 1px;

	color: inherit;

	display: inline;

	float: left;

	margin: 3px;

	padding: 5px;

	position: relative;

}



.hoverbox1 .preview

{

	border-color: #000;

	border-width: 1px;

	width: 300px;

	height: 450px;

}



#footer 

{

text-align:right; 

background-color:#8BB381;

clear:both;

color:blue;

border-top: 3px solid #000000;

}
